/* %d Days Left (2 or more, used in the title bar trial button) */
"%d Days Left" = "%d jours restants";

/* 1 Day Left (used in the title bar trial button) */
"1 Day Left" = "1 jour restant";

/* Incrementing Counter with 3 leading zeros: 0007 */
"0007" = "0007";

/* Incrementing Counter with 1 leading zero: 07 */
"07" = "07";

/* Incrementing Counter with no leading zeros: 7 */
"7" = "7";

/* Incrementing Counter with 2 leading zeros: 007 */
"007" = "007";

/* Image Dimensions width x height with spaces: 320 x 480 */
"320 x 480" = "320 x 480";

/* Image Dimensions width x height with no spaces: 320x480 */
"320x480" = "320x480";

/* The argument will be the folder name. A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents. */
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents." = "Un fichier ou un dossier portant le même nom se trouve déjà dans le dossier %@. Si vous le remplacez, le contenu d’origine sera perdu.";

/* The argument will be the localized name for the Desktop. A file or folder with the same name already exists on the %@. Replacing it will overwrite its current contents. */
"A file or folder with the same name already exists on the %@. Replacing it will overwrite its current contents." = "Un fichier ou un dossier portant le même nom se trouve déjà sur %@. Si vous le remplacez, le contenu d’origine sera perdu.";

/* Preference toolbar item label: Advanced */
"Advanced" = "Avancé";

/* Allow agent to run after Sharpshooter has been quit */
"Allow agent to run after Sharpshooter has been quit" = "Autoriser lʼagent à tourner après avoir quitté Sharpshooter";

/* An error failure reason: An error occurred finalizing the GIF/JPEG/PDF/PNG/TIFF screenshot to “filename”. */
"An error occurred finalizing the %@ screenshot to “%@”." = "An error occurred finalizing the %1$@ screenshot to “%2$@”.";

/* An error failure reason: An error occurred trying to write the GIF/JPEG/PDF/PNG/TIFF screenshot to “filename”. */
"An error occurred trying to write the %@ screenshot to “%@”." = "An error occurred trying to write the %1$@ screenshot to “%2$@”.";

/* Automatically check for updates */
"Automatically check for updates" = "Vérifier les mises à jour automatiquement";

/* Cancel */
"Cancel" = "Annuler";

/* Configure the “Sharpshooter Agent” background application options. */
"Configure the “Sharpshooter Agent” background application options." = "Configurez les options de lʼapplication dʼarrière-plan “Sharpshooter Agent”.";

/* Customize… */
"Customize…" = "Customize…";

/* D Date format */
"D Date" = "Date J";

/* DD Date format */
"DD Date" = "Date JJ";

/* Default */
"Default" = "Par défaut";

/* Desktop */
"Desktop" = "Bureau";

/* Disable Screen Shot Monitoring */
"Disable Screen Shot Monitoring" = "Désactiver le contrôle de capture dʼécran";

/* An error recovery suggestion: Do you have “Share screenshots using Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences. */
"Do you have “Share screenshots using Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences." = "Do you have “Partager les captures dʼécran via Dropbox” turned on? That feature is currently incompatible with Sharpshooter. Try turning it off in the Dropbox app preferences.";

/* Email Address: */
"Email Address:" = "Adresse électronique :";

/* Enable Screen Shot Monitoring */
"Enable Screen Shot Monitoring" = "Activer le contrôle de capture dʼécran";

/* Favorite Folders: */
"Favorite Folders:" = "Dossiers favoris :";

/* Format: */
"Format:" = "Format :";

/* Full Date format */
"Full Date" = "Date complète";

/* Full Time format */
"Full Time" = "Heure entière";

/* Preference toolbar item label: General */
"General" = "Général";

/* H Time format */
"H Time" = "Heure H";

/* HH Time format */
"HH Time" = "Heure HH";

/* Hide file extension of screenshots */
"Hide file extension of screenshots" = "Masquer lʼextension de fichier des captures dʼécran";

/* Include anonymous system profile */
"Include anonymous system profile" = "Inclure profil système anonyme";

/* It is recommended that you allow the agent to start at login so screenshots can be renamed anytime you take them.  It is also recommended that you let the agent continue running even after Sharpshooter quits.  You can quit the agent from its menu bar icon. */
"It is recommended that you allow the agent to start at login so screenshots can be renamed anytime you take them.  It is also recommended that you let the agent continue running even after Sharpshooter quits.  You can quit the agent from its menu bar icon." = "Nous vous recommandons dʼautoriser le lancement de lʼagent au démarrage de lʼordinateur pour que les captures dʼécran puissent être renommées systématiquement. Nous vous recommandons également de laisser lʼagent en cours dʼexécution même après avoir quitté Sharpshooter. Vous pouvez arrêter lʼagent à partir de son icône, qui figure dans la barre de menu.";

/* License Key: */
"License Key:" = "Clé de la licence :";

/* Long Date format */
"Long Date" = "Date longue";

/* Long Time format */
"Long Time" = "Heure longue";

/* M Date format */
"M Date" = "Date M";

/* M Time format */
"M Time" = "Heure M";

/* MM Date format */
"MM Date" = "Date MM";

/* MM Time format */
"MM Time" = "Heure MM";

/* Medium Date format */
"Medium Date" = "Date moyenne";

/* Medium Time format */
"Medium Time" = "Heure moyenne";

/* Move it to folder: */
"Move it to folder:" = "Le déplacer vers le dossier :";

/* Move to Trash */
"Move to Trash" = "Placer dans la Corbeille";

/* Name: */
"Name:" = "Nom :";

/* OK */
"OK" = "OK";

/* Open it with app: */
"Open it with app:" = "Ouvrir avec lʼapplication :";

/* Other… */
"Other…" = "Autre…";

/* Table column header for file paths of favorite folders: Paths */
"Paths" = "Chemins dʼaccès";

/* Present it in Sharpshooter */
"Present it in Sharpshooter" = "Le présenter dans Sharpshooter";

/* Purchase (used in the title bar trial button) */
"Purchase" = "Acheter";

/* Purchase License… */
"Purchase License…" = "Acheter licence…";

/* Purchase Sharpshooter */
"Purchase Sharpshooter" = "Acheter Sharpshooter";

/* Purchased from the Mac App Store */
"Purchased from the Mac App Store" = "Acheté sur le Mac App Store";

/* Quit app after last window closes */
"Quit app after last window closes" = "Quitter lʼapplication à la fermeture de la dernière fenêtre";

/* Reformat it with extension: */
"Reformat it with extension:" = "Le renommer avec lʼextension :";

/* Preference toolbar item label: Registration */
"Registration" = "Enregistrement";

/* Rename */
"Rename" = "Renommer";

/* Rename it */
"Rename it" = "Le renommer";

/* Rename your screenshots with pinpoint accuracy! */
"Rename your screenshots with pinpoint accuracy!" = "Renommer vos captures dʼécran avec une précision redoutable !";

/* Replace */
"Replace" = "Remplacer";

/* Reset */
"Reset" = "Réinitialiser";

/* Reset Preferences? */
"Reset Preferences?" = "Réinitialiser les préférences ?";

/* Resetting the preferences to their default values can help with troubleshooting.  Performing a reset will not affect your application registration. */
"Resetting the preferences to their default values can help with troubleshooting.  Performing a reset will not affect your application registration." = "Le rétablissement des valeurs par défaut des préférences facilite la résolution des problèmes. La réinitialisation nʼa aucune incidence sur lʼétat dʼenregistrement de votre licence.";

/* Reveal Log in Finder */
"Reveal Log in Finder" = "Afficher lʼhistorique dans le Finder";

/* S Time format */
"S Time" = "Heure S";

/* SS Time format */
"SS Time" = "Heure SS";

/* Select the actions to perform when you take a screenshot: */
"Select the actions to perform when you take a screenshot:" = "Sélectionnez les actions à exécuter lorque vous faites une capture dʼécran :";

/* Sharpshooter Agent app name with colon: Sharpshooter Agent: */
"Sharpshooter Agent:" = "Sharpshooter Agent :";

/* Sharpshooter Log */
"Sharpshooter Log" = "Historique Sharpshooter";

/* Sharpshooter is now registered.  You will receive an email shortly with a copy of your license information. */
"Sharpshooter is now registered.  You will receive an email shortly with a copy of your license information." = "Sharpshooter est désormais enregistré. Vous recevrez un courrier d’ici peu incluant les informations correspondant à votre licence.";

/* Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "Sharpshooter's 30-day fully-functional trial period has expired.  Certain app features are now disabled and can be unlocked again by registering.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* Sharpshooter app name with colon: Sharpshooter: */
"Sharpshooter:" = "Sharpshooter :";

/* Short Date format */
"Short Date" = "Date courte";

/* Short Time format */
"Short Time" = "Heure courte";

/* Show Sharpshooter icon in the menu bar */
"Show Sharpshooter icon in the menu bar" = "Afficher lʼicône Sharpshooter dans la barre de menu";

/* Start monitoring for screenshots at login */
"Start monitoring for screenshots at login" = "Démarrer la surveillance des captures dʼécran au démarrage";

/* Thanks for buying a license! */
"Thanks for buying a license!" = "Merci d’avoir acheté une licence !";

/* An error failure reason: The file “filename” couldn’t be loaded as an image. */
"The file “%@” couldn’t be loaded as an image." = "The file “%@” couldn’t be loaded as an image.";

/* The name “%@” is already taken. Please choose a different name. */
"The name “%@” is already taken. Please choose a different name." = "Le nom « %@ » est déjà pris. Veuillez choisir un autre nom.";

/* This text shows what the current renaming settings will output.  For example: The new file name will be similar to “Custom shot number 0042 320x240 taken on 2011-04-06.jpg” */
"The new file name will be similar to “%@”" = "Le nouveau nom de fichier sera similaire à “%@”";

/* This will show the screenshot and allow you to make manual changes to it. */
"This will show the screenshot and allow you to make manual changes to it." = "Ceci affichera la capture dʼécran et vous permettra dʼy effectuer des modifications manuellement.";

/* Trial Expired (used in the title bar trial button) */
"Trial Expired" = "Période dʼessai terminée";

/* Preference toolbar item label: Updates */
"Updates" = "Mises à jour";

/* Updates: */
"Updates:" = "Mises à jour :";

/* Use .%@ (e.g. Use .png) */
"Use .%@" = "Utiliser .%@";

/* Use both */
"Use both" = "Utiliser les deux";

/* Use the last settings for screenshots */
"Use the last settings for screenshots" = "Utiliser les derniers réglages pour les captures dʼécran";

/* Welcome to Sharpshooter */
"Welcome to Sharpshooter" = "Bienvenue sur Sharpshooter";

/* Where: */
"Where:" = "Emplacement :";

/* YY Date format */
"YY Date" = "Date AA";

/* YYYY Date format */
"YYYY Date" = "Date AAAA";

/* You can choose to use both, so that your file name ends in “.%@.%@”. (e.g. ...ends in “.txt.png”.) */
"You can choose to use both, so that your file name ends in “.%@.%@”." = "Vous pouvez choisir d’utiliser les deux afin que le nom de votre fichier se termine par “.%1$@.%2$@”.";

/* You cannot save this document with extension “.%@” at the end of the name.  The required extension is “.%@”. (e.g. ...with extension “.txt” at the end...is “.png”.) */
"You cannot save this document with extension “.%@” at the end of the name.  The required extension is “.%@”." = "Impossible d’enregistrer ce document avec l’extension “.%1$@” après le nom. L’extension exigée est “.%2$@”.";

/* You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "You have %ld days remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter. */
"You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter." = "You have 1 day remaining of Sharpshooter's fully-functional trial period.  Certain app features will become disabled after the trial period expires.\n\nOnce you have purchased a license, enter the details above to register your copy.\n\nPlease consider purchasing a license to continue using Sharpshooter.";

/* This is shown at the bottom of the embedded store window.  It will be a hyperlink that launches a browser to the website store. */
"You may purchase through your web browser as an alternative." = "Vous avez également lʼoption dʼeffectuer lʼachat via votre navigateur Web.";

/* \nThank you!  Your copy of Sharpshooter is registered. */
"\nThank you!  Your copy of Sharpshooter is registered." = "\nMerci ! Votre copie de Sharpshooter est enregistrée.";

/* “%@” already exists. Do you want to replace it? */
"“%@” already exists. Do you want to replace it?" = "« %@ » existe déjà. Souhaitez-vous le remplacer ?";

